@charset "utf-8";

.top_img{
	background-image: url("../images/12505014.jpg");
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 400px;
}	
.top_text{
	font-size: 80px;
	font-family: "font_T";
	font-weight: normal;
	color:#fff;
	margin-top: 200px;
}
.haikei_kuro{
	background-color: #00000099;
	width: 100%;
	height: 400px;
}

/*--- 理念 ---*/
.rinen_img{
	width: 250px;
	height: 400px;
	background-size: cover;
	background-position: center;
}

.rinen_imr1{
	background-image: url("../images/66720054.jpg");
	margin-top: 300px;
}
.rinen_imr2{
	background-color: cadetblue;
}

h5{
	text-align: center;
	font-size: 50px;
	font-family: "font_M";
	
}

.aisatu{
	padding: 50px;
}
.aisatu .title{
	font-size: 22px;
	font-weight: bold;
	margin: 30px 0 15px 0;
}
.aisatu{
	
}

.staff{
	background-image: url("../images/Top_recruit.png");
	width: 100%;
	height: 600px;
	background-position: center;
	background-size: cover;	
}
.staff h3{
	margin: auto;
}

.staff_p{
	text-align: center;
	margin: 50px auto 0 auto;
	width: 500px;		
}

/*------ 固定背景 ------*/
.haikei_kotei{
	background-image:url("../images/12505014.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 400px;
}